## libcgi-application-plugin-actiondispatch-perl 0.98

=== debian/changelog ===
libcgi-application-plugin-actiondispatch-perl (0.98-1) unstable; urgency=low

  * Split off from
    libcgi-application-extra-plugin-bundle-perl (Closes: #646751).

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Thu, 10 Nov 2011 21:48:32 +0000
