=== debian/control ===
Source: libcgi-application-plugin-actiondispatch-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>,
 Jaldhar H. Vyas <jaldhar@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libcgi-application-perl, libattribute-handlers-perl,
 libclass-inspector-perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcgi-application-plugin-actiondispatch-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libcgi-application-plugin-actiondispatch-perl.git
Homepage: http://search.cpan.org/dist/CGI-Application-Plugin-ActionDispatch/

Package: libcgi-application-plugin-actiondispatch-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libcgi-application-perl,
 libattribute-handlers-perl, libclass-inspector-perl
Breaks: libcgi-application-extra-plugin-bundle-perl (<< 0.5)
Replaces: libcgi-application-extra-plugin-bundle-perl (<< 0.5)
Enhances: libcgi-application-perl
Description: attribute extension for CGI::Application
 CGI::Application::Plugin::ActionDispatch adds attribute based support for
 parsing the PATH_INFO of the incoming request. The interface is inspired by
 Catalyst. This plugin is plug and play and will interrupt the default behavior
 of CGI::Application and works with mod_perl.
