=== debian/watch ===
version=3
http://search.cpan.org/dist/CGI-Application-Plugin-ActionDispatch/   .*/CGI-Application-Plugin-ActionDispatch-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
