=== debian/control ===
Source: libcgi-application-plugin-actiondispatch-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcgi-pm-perl | perl (<< 5.19),
                     perl,
                     libcgi-application-perl,
                     libclass-inspector-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-application-plugin-actiondispatch-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcgi-application-plugin-actiondispatch-perl.git
Homepage: https://metacpan.org/release/CGI-Application-Plugin-ActionDispatch

Package: libcgi-application-plugin-actiondispatch-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcgi-application-perl,
         libclass-inspector-perl
Enhances: libcgi-application-perl
Description: attribute extension for CGI::Application
 CGI::Application::Plugin::ActionDispatch adds attribute based support for
 parsing the PATH_INFO of the incoming request. The interface is inspired by
 Catalyst. This plugin is plug and play and will interrupt the default behavior
 of CGI::Application and works with mod_perl.
