=== debian/watch ===
version=4
https://metacpan.org/release/CGI-Application-Plugin-ActionDispatch   .*/CGI-Application-Plugin-ActionDispatch-v?@ANY_VERSION@@ARCHIVE_EXT@$
